1. This section of the forums is now closed. You can post and answer support requests on the new support site here

Optifine + other mods

Discussion in '[Archived] Tech Support' started by captainnana, Jan 6, 2013.

  1. Ashzification

    Ashzification New Member

    Use d5 ultra.
     
  2. peterpanik

    peterpanik New Member

    Hey Guys,

    i'm running an FTB server and i wanted to install some mods like: essentials, essentials-chat, automessage and maybe things like Mobarena, Battlearena.
    But when i download 1.4.7 versions of the mods and put it inside the "Plugins" folder on my ftp (restarting server) it won't load the mods i put in there.

    I'm also looking for a mod to put chests privat.

    Does somebody could help me?
     
  3. GuildMaster

    GuildMaster New Member

    Those mods aren't mods, they are plugins. You will need to get MCPC+ or BukkitForge to use them. FTB Server won't load plugins.
    Read this thread on how to add plugins to your FTB Server: http://forum.feed-the-beast.com/threads/offcial-ftb-server-plugin-thread.19429/
    (and remember to read the Server Admin Area of FTB Forums for more info on setting the server up)
    Here is some more info on how this works: http://forum.feed-the-beast.com/threads/mcpc-forgeessentials-bukkitforge-bukkit-mods-kind-of.11182/
     
  4. WhiteJade

    WhiteJade New Member

    I have a slow pc, that's the reason why I want optifine, not because I want HD Textures or MSAA. By downloading Optifine, I go from 20 fps to 40 fps, so isn't there a way of making the light version of Optifine work in FTB?
     
  5. Ashzification

    Ashzification New Member

    Use ultra d5 because it's the least buggy.
     
  6. KaosC57

    KaosC57 New Member


    Im having a semi issue with Optifine D3 and Shaders Mod 2.00 (which requires Optifine D3) and the Direwolf20 1.5.2 Pack. The shaders will not load... Is it because the compatable Forge Version of Optifine is not installed and that a higher version of forge is. or is it a problem with the mods not liking Optifine and Shaders mod?
     
  7. Tellerofstones

    Tellerofstones New Member

    This is not working for me i can't install optifne and my pc sucks so i cant play with out running out for memory. What do now?
     
  8. Velotican

    Velotican New Member

    If you are using a Minecraft 1.5.* modpack you shouldn't ever need Optifine.

    If you are still using Ultimate, it may simply be that your PC isn't up to the task of running it at all.
     
  9. Tellerofstones

    Tellerofstones New Member

    I sitll need it and i am running the newish direwolf20 pack :/
     
  10. Ashzification

    Ashzification New Member

    Why can't you install Optifine?
     
  11. Tellerofstones

    Tellerofstones New Member

    Idk when ever i try it does not install i follow the instructions and nothing happens its like forge is ignoring it for some reason :/
     
  12. Ashzification

    Ashzification New Member

    Where did you put it?
     
  13. Tellerofstones

    Tellerofstones New Member

  14. Ashzification

    Ashzification New Member

    What version of Optifine are you using for which modpack?
     
  15. Tellerofstones

    Tellerofstones New Member

    i am using the beta DW20 pack and i am using Optifine_1.5.2_L_D2

    EDIT 1: i have started using Unleashed
     
  16. winters

    winters New Member

    Hello I have a problem with Optifine, I belive. Im palying FTB Unleashed with a few extra mods Gregtech, Project Red, and Flat Badrock. And useing Pure BDcraft texture pack for almost every mods. Today I've installed Optifine HD (to disable the badrock fog). Whenever I start the game it's crashing. Here is the log for it: http://pastebin.com/3DsUWXEp
    Already deleted and instaled the latest java both 32 and 64 bit.
    And I also tied to dectect which part cause the problem.
    Everything works fine until I put the gregtech pure bdcraft texturs into the whole texture rar or zip.
    But if I disable Optifine everything works fine even the gregtech textures.
    If someone has any solution plz tell me.
    Sorry for the bad engish
     
  17. Velotican

    Velotican New Member

    You guys should be aware that from 1.5.* onwards Optifine doesn't work properly with Forge mods so using it at all is not recommended: it will break things.
     
    Ashzification likes this.
  18. Ashzification

    Ashzification New Member

    If you are going to use it:
    Make sure you're using the one that's built for the version of MC you're using.
    Prior to reporting any bugs, or issues in the game, remove Optifine, and repeat the issue.
     
  19. AngryHermit

    AngryHermit New Member

    Is there a mod that works with FTB 1.5.* that at least makes it so you can have higher res. texture packs?

    Only thing I know of is mcpatcher and have a feeling that wouldn't go over well with the FTB packs.
     
  20. UniZero

    UniZero Popular Member

    The 1.5 packs will support upto 128x texture packs because forge supports them.
     

Share This Page